#!/bin/bash
#Syncs local data with sandbox

# v - Verbose
# r - Recursive
# l - Links: copy symlinks as symlinks
# t - times: preserve times
# D - preserve device files (super-user only)
# C - ignore perishable files (.svn, .git, etc)
# a - Archive : preserve symlinks, permissions, timestamps, group/owners, and be recursive
# e - Send Files via SSH
# z - Compress for speed
# h - Human Readable file sizes

rsync -e 'ssh' --exclude-from=dontSync.txt -havzC --update mab@marvin.local:/home/mab/pi/ .
